Not working with my main scripts. Waardering 3 van 5 sterren

It doesn't work at all with adsbypasser (http://adsbypasser.github.io/) and the main website is down. I had to use nigtly build for it to work well with viewtube (http://isebaro.com/viewtube). Switched back to greasemonkey.

Waardering 1 van 5 sterren

过期了,太可惜了。

Doesn't work w ith some User Scripts Waardering 3 van 5 sterren

I had used GreaseMonkey for years and at some point switched to Scriptish. Recently I installed a user script that was using MutationObservers. It didn't work at all with Scriptish. I switched back to GreaseMonkey and it worked fine.

Good enough Waardering 5 van 5 sterren

I play OGame, so I run several scripts and Scriptish runs them well, and you can always download the nightly builds; https://github.com/scriptish/scriptish-nightlies/releases
which I am, the latest, 2014-10-24 20:00, but I checked to day and the a new nightly is out, released today 2014-11-20 12:00.

GreasseMonkey has only been active in the last year, might be better but for me Scriptish is run everything OK, but maybe too good, I see that when I'm in Ogame.org lkooks like the scripts are not run once but constantly, my CPU when nothing else is, and no other tabs on SeaMonkey is at unusual 12% I have 4 cores, so that's 4*12=48% of 1 core, looks like the scripts are constantly running, is this because of Scriptish, the scripts or OGame, or any combo of 3 three?

Waardering 1 van 5 sterren

1.11 nor 1.12 work with firefox v30

很好的扩展,可惜维护不力,即将面临淘汰。。。。。。 Waardering 5 van 5 sterren

一直在用,的确很好。
但作者维护不力,太久没有更新,在FF30出现以后,已经不再好用。
扩展简介中的“最伟大”三个字早就该去掉了;如果再不更新,连“用户脚本引擎”这几个字也都该删了。

Waardering 2 van 5 sterren

升级到FF30后很多脚本失效,是scriptish不兼容FF30造成,希望作者尽快更新以兼容FF30,谢谢!!

Abandoned... do not download! Waardering 1 van 5 sterren

Scriptish was great and I used it for quite a long time, but sadly it seems to have been abandoned by the developers (no updates in over a year), and now with the new FF30 scripts don't work properly anymore when using Scriptish. Use Greasmonkey folks!

Deze gebruiker heeft een eerdere beoordeling van deze add-on.

Waardering 2 van 5 sterren

Outdated, sadly. The version on here hasn't been updated in about a year and with the latest nightly version, there's scripts I use that work fine with Greasemonkey but are not fully-functional under Scriptish. A shame, really, as the caching feature of Scriptish is nice.

Hijacks and rewrites URLs even when scripts are disabled Waardering 1 van 5 sterren

userscripts.org is currently inaccessible.
http://userscripts.org:8080 can be used instead
But scriptish hijacks the url and forcefully changes it to https, which does not work on those pages.

What the hell???
I'm back to GM.

Abandonware Waardering 1 van 5 sterren

I was a long-time user of Scriptish but recently I moved back to Greasemonkey.

Ironically, the developer all but abandoned it while Greasmonkey is actively maintained and supported.

Scriptish does not implement some functions used by Greasemonkey (like GM_info) which causes scripts to fail installing.

Last version was released Released June 14, 2013. In the same period of time Greasmonkey released 6 versions and countless betas.

103 open issues on Github, some opened over 2 years ago.

Oh, and good luck trying to contact the developer.

Avoid.

Waardering 5 van 5 sterren

It's a lot lighter and faster and can do just as much as greasemonkey!

Deze gebruiker heeft een eerdere beoordeling van deze add-on.

Waardering 5 van 5 sterren

This feels lighter/faster & more stable compared to when I was using Greasemonkey on my add-on heavy FF. Thank you!

Waardering 5 van 5 sterren

Nice!

Waardering 5 van 5 sterren

Great Extension, Simple, easy and working, Thank you

Pease ADD RUN button to toolbar Waardering 4 van 5 sterren

I have to refesh page on ajax site to make my scripts run . Waitforkeyelements is not always work on some sites and it's hard to use.Please add run button to toolbar and hotkey for run on current page.

Awesome addon - support for Firefox versions is incorrect Waardering 5 van 5 sterren

This is a very good and useful addon and I've written extensions for a number of purposes with large followings. The most recent versions of Scriptish won't install in Pale Moon (Firefox 20.2) saying the software is not compatible with Firefox 20.2. However, if one installs an older version (say 0.1.8) and then upgrades things work just fine.

Please add execution order Waardering 4 van 5 sterren

If it's better than greasymonkey, then at least have all the features greasymonkey has at the moment

Waardering 4 van 5 sterren

I can't simulate click event

Very good Waardering 5 van 5 sterren

Good fork of Greasemonkey.
Please modify the height of number icon scripts in 16 px because now is too big and change the height of the toolbar or addons-bar.
Thanks.